#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-9GehptUETVZJSP9IBu8JpW
key:                  DAV-1.3.4-9GehptUETVZJSP9IBu8JpW
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  3a377e66d44e9c2932619eaf7407b5dd
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.4.8/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/DAV-1.3.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-9GehptUETVZJSP9IBu8JpW
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-AWFLL2AswjaDL5BPKWbRsE containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi exceptions-0.10.5
    http-client-0.7.17-DWnzQ82R6GVEuoGXPUeuBx
    http-client-tls-0.3.6.4-4mZnXCEMK6pCfijp5pG4DZ
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-Ar7J8cyjvw55g9496cTvrL
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP
    xml-conduit-1.9.1.4-19GrUJ9bgIkFiNWQnB2QmV
    xml-hamlet-0.5.0.2-48XGcZQRncn4D0tDnWvOtd

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

